Skip to main content
GET
/
tiro
/
notes
/
{note_id}
Get note status
curl --request GET \
  --url https://{deployment}/api/v1/tiro/notes/{note_id} \
  --header 'X-API-KEY: <api-key>'
{
  "success": true,
  "note_id": 123,
  "note_guid": "<string>",
  "title": "<string>",
  "source_type": "<string>",
  "is_transcribed": true,
  "recording_duration_ms": 123,
  "paragraph_count": 123,
  "note_url": "<string>"
}

Authorizations

X-API-KEY
string
header
required

Your deployment's API key (MMK_API_KEY).

Path Parameters

note_id
integer
required

Numeric Tiro note ID (not the note GUID — the handler parses it as an integer).

Response

Note status

success
boolean
note_id
integer
note_guid
string
title
string
source_type
string
is_transcribed
boolean
recording_duration_ms
integer
paragraph_count
integer
note_url
string